libfacet-0.0.1-alt3.qa4.x86_64.rpm


Advertisement

Description

libfacet - extented c++ std::locale facets for multitran

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libfacet
Package version 0.0.1
Package release alt3.qa4
Package architecture x86_64
Package type rpm
Installed size 32.89 KB
Download size 32.89 KB
Official Mirror ftp.altlinux.org
extented c++ std::locale facets for multitran

Alternatives

Package Version Architecture Repository
libfacet-0.0.1-alt3.qa4.i586.rpm 0.0.1 i586 Classic
libfacet - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libmtsupport.so.0()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libfacet = 0.0.1-alt3.qa4
libfacet.so.0()(64bit) -

Download

Type URL
Binary Package libfacet-0.0.1-alt3.qa4.x86_64.rpm
Source Package libfacet-0.0.1-alt3.qa4.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libfacet rpm package:
    # sudo apt-get install libfacet

Files

Path
/usr/lib64/libfacet.so.0
/usr/lib64/libfacet.so.0.0.1alpha2
/usr/share/doc/libfacet-0.0.1/ChangeLog

Changelog

2015-11-08 - Michael Shigorin <mike@altlinux.org> 0.0.1-alt3.qa4
- rebuilt for gcc5 C++ ABI
2013-04-14 - Dmitry V. Levin (QA) <qa_ldv@altlinux.org> 0.0.1-alt3.qa3
- NMU: rebuilt for debuginfo.
2010-11-26 - Igor Vlasenko <viy@altlinux.ru> 0.0.1-alt3.qa2
- rebuild using girar-nmu to require/provide setversion 
by request of mithraen@
2009-11-12 - Repocop Q. A. Robot <repocop@altlinux.org> 0.0.1-alt3.qa1
- NMU (by repocop): the following fixes applied:
* post_ldconfig for libfacet
* postun_ldconfig for libfacet
* postclean-05-filetriggers for spec file
2006-03-10 - Stanislav Ievlev <inger@altlinux.org> 0.0.1-alt3
- fixed linkage

See Also

Package Description
libfacet-devel-0.0.1-alt3.qa4.x86_64.rpm Development part of libfacet
libfacet-devel-static-0.0.1-alt3.qa4.x86_64.rpm Static libraries for libfacet
libfakekey-devel-0.1-alt6_10.x86_64.rpm Development files for libfakekey
libfakekey0-0.1-alt6_10.x86_64.rpm Converting characters to X key-presses
libfakempi-devel-4.10.0-alt8.x86_64.rpm Sequential MPI static library
libfalkonprivate3-3.0.1-alt1.S1.x86_64.rpm falkon library
libfame-0.9.1-alt5.qa1.x86_64.rpm library for fast MPEG video encoding
libfame-devel-0.9.1-alt5.qa1.x86_64.rpm Development files for libFAME
libfann-2.2.0-alt1.x86_64.rpm Fast artificial neural network library
libfann-devel-2.2.0-alt1.x86_64.rpm Files for development with FANN
libfap-1.5-alt1_5.x86_64.rpm An APRS parser written in C
libfap-devel-1.5-alt1_5.x86_64.rpm Development files for libfap
libfarg-3.3-alt6.svn20140313.x86_64.rpm Fortran command line arguments library for MPI applications
libfarg-devel-3.3-alt6.svn20140313.x86_64.rpm Development files of fortran command line arguments library for MPI applications
libfarstream0.2-0.2.8-alt1.x86_64.rpm Farstream libraries
Advertisement
Advertisement